Página 1 de 3 123 ÚltimoÚltimo
+ Responder ao Tópico



  1. #1
    hlds
    fui instalar e deu pau de dependencias (uso Fedora 4):

    [root@localhost Desktop]# rpm -Uvh amsn-0.96RC1-1.fc4.i686.rpm
    erro: Failed dependencies:
    /usr/bin/wish is needed by amsn-0.96RC1-1.fc4.i686
    libstdc++.so.6(GLIBCXX_3.4.6) is needed by amsn-0.96RC1-1.fc4.i686
    tk >= 8.4 is needed by amsn-0.96RC1-1.fc4.i686


    Tipo eu tenho q sair procurando no google essas dependenciaas e instalar, n tem outro caminho mais facil em q ele baixe p mim?

  2. vc tem q instalar a libc6 e o tk/tcl

    qual distro vc tá usando?



  3. Ops e ae amigo da uma lida neste artigo escrito por jeffestanislau http://www.vivaolinux.com.br/artigos...o=399&pagina=1 achu que pode te ajudar!!! So uma dica o tk e o tcl são dependencias do amsn ele não funciona sem eles!!! Flw boa sorte

    .:: bA

  4. #4
    hlds
    fedora 4.

    eu kero 1 link certo p estas dependencias, pq eu peguei elas no google (pelo menos axo q sao elas) e qnd fui instalar, elas pediam outras dependencias :/



  5. apt-get install






Tópicos Similares

  1. Instalando o amsn
    Por Diabl0 no fórum Servidores de Rede
    Respostas: 5
    Último Post: 11-04-2005, 07:48
  2. Instalando o DNS
    Por thiagog no fórum Servidores de Rede
    Respostas: 1
    Último Post: 29-04-2003, 15:16
  3. Instalando package no Redhat 8.0
    Por no fórum Servidores de Rede
    Respostas: 5
    Último Post: 03-01-2003, 23:37
  4. Instalando um apache com php e suporte a Oci8 num conectiva
    Por Futuremax no fórum Servidores de Rede
    Respostas: 0
    Último Post: 11-12-2002, 15:23
  5. Instalando Linux em Nootbook
    Por Gabriel_Junior no fórum Servidores de Rede
    Respostas: 1
    Último Post: 31-05-2002, 19:47

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L